.div-block {
  margin-left: 200px;
  margin-right: 200px;
}

.paragraph {
  text-align: center;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 38px;
  display: grid;
}

.div-block-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

.section {
  background-color: #f60;
  margin-left: 114px;
  margin-right: 114px;
  padding: 1px 2px;
}

.body {
  padding: 0;
}

.heading {
  text-align: center;
}

.heading-2, .heading-3 {
  color: #f60;
}

.paragraph-2, .paragraph-3, .paragraph-4, .paragraph-5 {
  text-align: center;
}

.heading-4, .heading-5 {
  color: #f60;
}

.paragraph-6, .paragraph-7 {
  text-align: center;
}

.heading-6, .heading-7 {
  color: #f60;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 80px;
  display: grid;
}

.heading-8 {
  color: #fff;
  text-align: left;
}

.paragraph-8 {
  color: #fff;
  text-align: left;
  font-family: Montserrat, sans-serif;
}

.heading-9, .heading-10, .heading-11 {
  color: #fff;
  text-align: left;
}

.paragraph-9 {
  color: #fff;
  text-align: left;
  font-family: Montserrat, sans-serif;
  line-height: 29px;
}

.link {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}

.link-2 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  line-height: 20px;
  text-decoration: none;
}

.link-3 {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.paragraph-10 {
  color: #fff;
  text-align: left;
  font-family: Montserrat, sans-serif;
}

.link-4 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.link-5 {
  color: #353535;
  text-decoration: none;
}

.paragraph-11 {
  text-align: center;
  background-color: #01002e;
}

.section-3 {
  background-color: #f60;
  margin-bottom: 23px;
  margin-left: 114px;
  margin-right: 114px;
  padding: 1px 2px;
}

.slider {
  height: auto;
  min-height: 650px;
}

.section-4 {
  background-color: #fff;
}

.navbar-menu {
  color: #013970;
  font-family: PT Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.navbar-menu:hover {
  color: #ff5e00;
}

.navbar-menu.w--current {
  color: #013970;
  font-family: PT Sans, sans-serif;
  font-size: 18px;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.navbar-menu.w--current:hover {
  color: #ff5e00;
  background-color: rgba(0, 0, 0, 0);
}

.navbar {
  background-color: rgba(255, 255, 255, .74);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.div-block-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #e2e2e2;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 40vh;
  display: grid;
}

.paragraph-12 {
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.heading-12 {
  color: #040047;
  text-align: center;
  margin-top: 1px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 50px;
  font-weight: 700;
}

.paragraph-13 {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.div-block-7 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.paragraph-14 {
  text-align: left;
  font-family: PT Sans, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.div-block-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-13 {
  text-align: center;
}

.div-block-10 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  background-color: #f60;
  font-family: Droid Serif, serif;
  font-size: 16px;
  font-weight: 700;
}

.section-5 {
  background-color: #01002e;
}

.text-block {
  color: #fff;
}

.section-6 {
  background-color: #ecfdf2;
  height: 40vh;
}

.div-block-11 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr .75fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.paragraph-15 {
  font-family: Droid Serif, serif;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #e4e4e4;
  grid-template-rows: auto;
  grid-template-columns: 3fr 1fr;
  grid-auto-columns: 1fr;
  height: 40vh;
  font-size: 60px;
  display: grid;
}

.heading-14 {
  color: #04013f;
  text-align: left;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 61px;
}

.div-block-13 {
  justify-content: flex-start;
  align-items: center;
  padding: 26px;
  display: flex;
}

.div-block-14, .div-block-15 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-16 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 24px;
}

.div-block-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 30px;
  display: grid;
}

.div-block-17, .div-block-18, .div-block-19 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-20 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-21 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-17 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 25px;
}

.paragraph-18 {
  line-height: 16px;
}

.paragraph-19 {
  font-family: Montserrat, sans-serif;
  line-height: 18px;
}

.paragraph-20 {
  font-family: Droid Serif, serif;
  line-height: 24px;
}

.div-block-22 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-23 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-21 {
  font-family: Droid Serif, serif;
  line-height: 24px;
}

.div-block-24 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr;
  grid-auto-columns: 1fr;
  padding: 15px;
  display: grid;
}

.paragraph-22 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.div-block-25 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  padding: 15px;
  display: grid;
}

.paragraph-23 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.paragraph-24 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 28px;
}

.div-block-26 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 15px;
  display: grid;
}

.paragraph-25 {
  padding: 15px;
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.div-block-27 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  margin-bottom: 40px;
  display: grid;
}

.paragraph-26, .paragraph-27 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.div-block-28 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-29 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.div-block-30 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-28 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Droid Serif, serif;
}

.paragraph-29, .paragraph-30 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Droid Serif, serif;
  line-height: 20px;
}

.div-block-31 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.paragraph-31 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.paragraph-32 {
  font-family: "Fa solid 900", sans-serif;
  line-height: 24px;
}

.container, .container-2 {
  padding: 20px;
}

.heading-15, .heading-16, .heading-17 {
  color: #f60;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.heading-18 {
  color: #03023f;
  font-family: Oswald, sans-serif;
}

.div-block-32 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-33 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-34 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-35 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-33 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.div-block-36 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-37 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-34 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.div-block-38 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-35 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.div-block-39 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-40 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-41 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-42 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-36 {
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.heading-19 {
  text-align: center;
}

.div-block-43 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  object-fit: fill;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  margin-bottom: 40px;
  display: grid;
}

.div-block-44 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-20 {
  text-align: center;
}

.div-block-45 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  margin-bottom: 40px;
  display: grid;
}

.div-block-46 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.brand {
  color: rgba(0, 0, 0, 0);
  margin-left: 0;
}

.link-block {
  color: rgba(0, 0, 0, 0);
  background-color: #ff5e00;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 75px;
  display: flex;
}

.text-block-2 {
  color: #fff;
  font-size: 25px;
  font-weight: 700;
}

.nav-menu {
  margin-right: 101px;
  padding-top: 8px;
}

.div-block-47 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1.25fr 1.25fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 10px;
  display: grid;
}

.link-6, .link-7 {
  color: #04013f;
  text-decoration: none;
}

.paragraph-37 {
  color: #04013f;
  font-family: PT Sans, sans-serif;
}

.slide {
  height: auto;
  min-height: auto;
}

.slide-2 {
  background-image: url('../images/Banner-2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 100vh;
}

.paragraph-38 {
  text-align: center;
  margin-top: 22px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  line-height: 27px;
}

.div-block-48, .div-block-49 {
  text-align: left;
}

.section-7 {
  background-color: #01002e;
}

.div-block-50 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-51 {
  text-align: center;
  background-color: #ff5e00;
}

.heading-21 {
  color: #fff;
  text-align: center;
  font-size: 25px;
}

.paragraph-39 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.paragraph-39:hover {
  color: #ff5e00;
}

.paragraph-40 {
  padding: 40px;
  font-family: Montserrat, sans-serif;
  line-height: 24px;
}

.div-block-52 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 40px;
  display: grid;
}

.heading-22 {
  font-family: Oswald, sans-serif;
}

.div-block-53 {
  font-family: Montserrat, sans-serif;
}

.section-8 {
  margin-bottom: 40px;
}

.heading-23 {
  font-family: Oswald, sans-serif;
}

.section-9 {
  padding: 30px;
}

.heading-24, .heading-25 {
  font-family: Oswald, sans-serif;
}

.section-10 {
  margin-bottom: 40px;
}

.heading-26 {
  font-family: Oswald, sans-serif;
}

.heading-27 {
  font-family: Oswald, sans-serif;
  font-weight: 700;
}

.heading-28 {
  font-family: Oswald, sans-serif;
}

.paragraph-41 {
  font-family: Montserrat, sans-serif;
}

.section-11 {
  margin-bottom: 40px;
}

.section-12 {
  margin-top: 40px;
}

.section-13 {
  margin-top: 20px;
}

.container-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  padding: 20px;
  display: grid;
}

.div-block-54 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #dadada;
  grid-template-rows: auto auto;
  grid-template-columns: 3fr 1fr;
  grid-auto-columns: 1fr;
  height: 40vh;
  padding: 26px;
  display: grid;
}

.heading-29 {
  color: #04013f;
  font-size: 48px;
}

.div-block-55 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #dfdfdf;
  grid-template-rows: auto auto;
  grid-template-columns: 3fr 1fr;
  grid-auto-columns: 1fr;
  height: 40vh;
  padding: 50px;
  display: grid;
}

.div-block-56 {
  padding: 26px;
}

.heading-30 {
  color: #04013f;
  font-size: 48px;
}

.div-block-57 {
  color: #04013f;
}

.text-block-3 {
  font-family: "Fa brands 400", sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.link-block-2 {
  color: #2000d3;
  text-decoration: none;
}

.button-2, .button-3, .button-4, .button-5, .button-6, .button-7 {
  background-color: #ce0000;
}

.dropdown-list {
  background-color: #c2b6b6;
}

.dropdown-list.w--open {
  background-color: #fff;
}

.paragraph-42 {
  font-family: "Fa solid 900", sans-serif;
}

.paragraph-43 {
  font-family: "Fa 400", sans-serif;
}

.link-block-3 {
  background-color: #ff5e00;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-bottom: 13px;
  margin-right: 20px;
  text-decoration: none;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.text-block-4 {
  color: #fff;
  font-family: "Fa solid 900", sans-serif;
  font-size: 27px;
}

.paragraph-44 {
  text-align: center;
  font-family: PT Sans, sans-serif;
  line-height: 25px;
}

.div-block-61 {
  margin-top: 20px;
}

.div-block-62 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 40px;
  display: grid;
}

.image-2 {
  height: 40vh;
}

.section-14 {
  margin-bottom: 40px;
}

.div-block-63 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-64 {
  padding: 29px;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.link-9 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-9:hover {
  color: #ff5e00;
}

.link-10 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-10:hover {
  color: #ff5e00;
}

.link-11 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-11:hover {
  color: #ff5e00;
}

.link-12 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-12:hover {
  color: #ff5e00;
}

.link-13 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-13:hover {
  color: #ff5e00;
}

.link-14 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-14:hover {
  color: #ff5e00;
}

.link-15 {
  color: #fff;
  text-decoration: none;
  transition: color .5s cubic-bezier(.39, .575, .565, 1);
}

.link-15:hover {
  color: #ff5e00;
}

.link-16 {
  color: #04013f;
  text-decoration: none;
}

.image-3 {
  margin-left: auto;
  margin-right: auto;
}

.paragraph-45 {
  margin-top: 40px;
  font-family: PT Sans, sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.div-block-66 {
  margin-top: 20px;
}

.container-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.paragraph-46 {
  font-family: Montserrat, sans-serif;
}

.div-block-67 {
  line-height: 24px;
}

.text-block-5 {
  margin-bottom: 13px;
  font-family: Montserrat, sans-serif;
}

.link-block-4 {
  text-align: center;
  text-decoration: none;
}

.link-block-4.w--current {
  text-decoration: none;
}

.slider-2 {
  min-height: 700px;
}

.slide-3 {
  background-image: url('../images/LJ-LANDSCAPING-INC-BANNER-3.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
}

.slide-4 {
  background-image: url('../images/Banner-2.jpg');
  background-position: 0 0;
  background-size: cover;
}

.div-block-69 {
  background-color: #e65500;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  padding-left: 200px;
  padding-right: 200px;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.heading-31 {
  margin-bottom: 20px;
  font-size: 69px;
}

.div-block-70 {
  color: #fff;
  text-align: center;
}

.paragraph-47 {
  font-size: 16px;
  line-height: 22px;
}

.feature-wrapper {
  justify-content: space-between;
  display: flex;
}

.half-side-content {
  background-color: #f5f6f9;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 700px;
  padding: 60px;
  display: flex;
}

.half-side-content.image {
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(16, 18, 70, .4), rgba(16, 18, 70, .4)), url('../images/AD-CARPENTRY-39.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  height: auto;
  min-height: 0;
  margin-bottom: 0;
  padding: 0;
}

.half-side-content.image._2 {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/LJ-LANDSCAPING-IMAGE-68.png');
  background-position: 0 0, 0%;
}

.half-side-content.image._3 {
  background-image: linear-gradient(to bottom, null, null), url('../images/LJ-LANDSCAPING-IMAGE-66.png');
}

.half-side-content.image1 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-7.jpg');
  background-position: 50%;
  background-size: cover;
}

.half-side-content.image2 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-47.jpg');
  background-position: 100% 0;
  background-size: cover;
}

.half-side-content.image4 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-66.png');
  background-position: 0 0;
  background-size: cover;
}

.half-side-content.image5 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-59.jpg');
  background-position: 0 0;
  background-size: cover;
}

.half-side-info-2 {
  color: #333;
  max-width: 400px;
  padding-bottom: 16px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: PT Sans, sans-serif;
  font-weight: 500;
}

.heading-66 {
  margin-bottom: 40px;
  font-size: 65px;
  font-weight: 600;
}

.heading-66._2 {
  margin-bottom: 0;
  line-height: 63px;
}

.text-block-15 {
  margin-top: 10px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  font-weight: 400;
}

.colored-button-2 {
  text-align: center;
  background-color: #ff5e00;
  min-width: 240px;
  height: 50px;
  margin-top: 40px;
  padding: 12.5px 25px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.heading-111 {
  margin-bottom: 20px;
  font-size: 65px;
  font-weight: 600;
  line-height: 60px;
}

.bold-text-3 {
  font-weight: 400;
}

.text-span, .text-span-2 {
  font-family: PT Sans, sans-serif;
}

.text-span-3 {
  font-size: 52px;
}

.heading-112 {
  margin-top: 10px;
}

.columns-4 {
  min-height: 500px;
}

.column-4 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-62.jpg');
  background-position: 0 0;
  background-size: cover;
  min-height: 500px;
}

.column-4._2 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-55.jpg');
}

.column-4._3 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-45.jpg');
}

.column-4._4 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-36.jpg');
}

.column-4._5 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-13.jpg');
}

.column-4._6 {
  background-image: url('../images/LJ-LANDSCAPING-IMAGE-37.jpg');
}

.section-15 {
  flex-direction: column;
  min-height: 500px;
  display: block;
}

.columns-5 {
  height: auto;
  min-height: auto;
}

.contact-block {
  height: 100%;
}

.div-block-71 {
  min-height: 700px;
}

.columns-6 {
  min-height: 500px;
}

.column-5 {
  background-color: #fdfdfd;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  min-height: 700px;
  padding-left: 30px;
  padding-right: 30px;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.column-6 {
  background-image: url('../images/IMAGE-2.jpg');
  background-position: 50% 0;
  background-size: cover;
  min-height: 700px;
}

.heading-113 {
  color: #ff5e00;
  font-size: 69px;
}

.heading-114 {
  margin-top: 0;
}

.div-block-72 {
  justify-content: center;
  align-items: center;
  min-height: 700px;
  display: flex;
}

.section-16 {
  background-color: #fff;
}

.div-block-73 {
  background-color: #e2e2e2;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.div-block-74 {
  text-align: center;
  font-family: PT Sans, sans-serif;
}

.heading-115 {
  font-size: 69px;
}

.heading-116 {
  font-weight: 400;
}

.link-pages {
  color: #ff5e00;
  margin-left: 4px;
  margin-right: 4px;
  font-size: 17px;
  text-decoration: none;
}

.columns-7 {
  align-items: center;
  display: flex;
}

.column-7 {
  text-align: center;
}

.heading-117 {
  color: #ff5e00;
}

.column-8 {
  padding-left: 40px;
  padding-right: 40px;
}

.columns-8 {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: PT Sans, sans-serif;
  font-weight: 400;
  display: flex;
}

.columns-8._2 {
  background-color: #f7f7f7;
  flex-direction: row-reverse;
}

.heading-118 {
  color: #ff5e00;
  font-size: 69px;
}

.column-9 {
  text-align: center;
}

.column-10 {
  padding-left: 40px;
  padding-right: 40px;
}

.services-block {
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 15px;
}

.paragraph-48 {
  margin-top: 10px;
  font-size: 15px;
}

.paragraph-49 {
  font-size: 15px;
}

.points-block {
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  padding: 15px;
  display: flex;
}

.service-blocks {
  color: #333;
  border: 1px solid #ddd;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 25px;
  text-decoration: none;
  display: inline-block;
}

.columns-9 {
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .heading-3, .heading-4 {
    font-size: 38px;
  }

  .div-block-5 {
    display: block;
  }

  .div-block-6 {
    height: 33vh;
    display: block;
  }

  .div-block-7 {
    padding-top: 40px;
  }

  .div-block-16, .div-block-24 {
    display: block;
  }

  .paragraph-22 {
    padding: 20px;
  }

  .div-block-25 {
    display: block;
  }

  .paragraph-23, .paragraph-24 {
    padding: 20px;
  }

  .div-block-26 {
    display: block;
  }

  .paragraph-25 {
    padding: 20px;
  }

  .div-block-27 {
    grid-template-columns: 1fr;
  }

  .paragraph-26, .paragraph-27, .paragraph-31 {
    padding: 20px;
  }

  .paragraph-32 {
    text-align: center;
  }

  .div-block-32 {
    grid-template-columns: 1fr;
  }

  .div-block-33, .paragraph-33 {
    padding: 20px;
  }

  .div-block-36 {
    display: block;
  }

  .paragraph-34 {
    margin-top: 20px;
    padding: 20px;
  }

  .div-block-39 {
    grid-template-columns: 1fr;
  }

  .div-block-41 {
    display: block;
  }

  .paragraph-36 {
    margin-top: 20px;
  }

  .div-block-45 {
    padding: 30px;
    display: block;
  }

  .nav-menu {
    background-color: #fff;
    margin-right: 0;
  }

  .div-block-47 {
    display: block;
  }

  .paragraph-37 {
    text-align: center;
  }

  .heading-24, .heading-25 {
    padding: 20px;
  }

  .container-3 {
    display: block;
  }

  .paragraph-42, .paragraph-43, .div-block-59 {
    text-align: center;
  }

  .container-4 {
    padding: 15px;
  }

  .image {
    text-align: center;
  }

  .div-block-60 {
    text-align: center;
    margin-bottom: 40px;
  }

  .container-5, .container-6, .container-7, .container-8 {
    padding: 20px;
  }

  .image-2 {
    height: 30vh;
  }

  .div-block-63 {
    display: block;
  }

  .div-block-65 {
    text-align: center;
  }

  .paragraph-45 {
    padding: 20px;
  }

  .heading-115 {
    line-height: 61px;
  }

  .columns-7 {
    flex-direction: column;
  }

  .column-8 {
    flex-direction: column;
    flex: 0 auto;
    align-items: stretch;
    display: flex;
  }

  .columns-8 {
    flex-direction: column;
  }

  .columns-8._2 {
    flex-direction: column-reverse;
  }

  .columns-9 {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    display: block;
  }

  .div-block-3 {
    text-align: center;
    display: block;
  }

  .div-block-8 {
    display: block;
  }

  .div-block-43 {
    grid-template-columns: 1fr;
    padding: 40px;
  }

  .link-block {
    width: 350px;
  }

  .div-block-50 {
    display: block;
  }

  .heading-21 {
    margin-top: 0;
  }

  .paragraph-39 {
    text-align: center;
  }

  .div-block-52 {
    grid-template-columns: 1fr;
  }

  .div-block-58 {
    text-align: center;
  }

  .image-2 {
    height: 30vh;
  }

  .container-9 {
    display: block;
  }

  .paragraph-46 {
    padding: 20px;
  }

  .div-block-68 {
    text-align: center;
  }

  .div-block-69 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .feature-wrapper {
    flex-flow: column-reverse wrap;
  }

  .feature-wrapper._2 {
    flex-direction: column;
  }

  .half-side-content {
    flex-direction: row;
    width: 100%;
    height: 600px;
    min-height: 0;
    padding: 0;
  }

  .half-side-content.image {
    flex-flow: row;
    height: 600px;
  }

  .columns-7 {
    flex-direction: column;
  }

  .columns-8 {
    padding: 25px;
  }

  .heading-118 {
    line-height: 62px;
  }
}

@media screen and (max-width: 479px) {
  .link-block {
    width: 300px;
  }

  .link-block.w--current {
    width: 316px;
  }

  .paragraph-38 {
    padding: 20px;
  }

  .container-9 {
    padding: 20px;
    display: block;
  }

  .slide-3 {
    background-repeat: repeat;
    background-size: cover;
  }

  .slide-4 {
    background-position: 50%;
  }

  .heading-31 {
    line-height: 60px;
  }

  .heading-66 {
    line-height: 55px;
  }

  .heading-113 {
    line-height: 60px;
  }

  .heading-115 {
    font-size: 57px;
  }

  .columns-7 {
    flex-direction: column;
  }

  .heading-118 {
    font-size: 47px;
    line-height: 48px;
  }

  .column-10 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .bold-text-4 {
    font-size: 61px;
    line-height: 58px;
  }
}

#w-node-a5ca70ae-563c-1b2d-436f-a4e9753787b5-6f12844b, #w-node-cce0631b-8792-aed3-e1f1-018bc3d3c856-6f12844b {
  justify-self: center;
}

#w-node-d8927970-f27a-e552-139d-83ce699d30d4-6f12844b, #w-node-_3f93ed85-f9aa-23f1-6d51-3bf42a790b0b-2a790b06, #w-node-_3f93ed85-f9aa-23f1-6d51-3bf42a790b0e-2a790b06, #w-node-f12eb1ca-be9b-e7d7-b78e-3bdb0de2fd08-7a9deaee, #w-node-_9386c51e-e9f5-64b5-79b6-2ce5e303987d-7a9deaee, #w-node-_9e3b5538-98c8-f1da-9ff2-90d4e37d3c10-7a9deaee {
  align-self: center;
  justify-self: center;
}

#w-node-a63b6e93-2184-dd76-7000-11c72412d6d6-7a9deaee {
  grid-area: 1 / 6 / 2 / 7;
  align-self: center;
  justify-self: center;
}

#w-node-ec9c6908-aae3-4776-42c9-eeb05185bc09-68ea2f47, #w-node-_5ec46ae3-bced-89c0-6a19-c793276b022e-68ea2f47, #w-node-a26095e3-b420-25ab-f9de-92e041136cfb-68ea2f47, #w-node-_2cbac111-ebb9-77b5-e5b1-f03c806dbb99-68ea2f47, #w-node-_95f187d2-0409-2223-56ba-fde4cab10539-68ea2f47, #w-node-_5812ba32-f6a7-a427-04e4-f8b13a867106-68ea2f47, #w-node-bd3795fd-4889-7e1f-1b5d-66a0b3daf950-68ea2f47, #w-node-_1a4e5a08-7740-913a-f1ae-d1e4baffc13b-68ea2f47, #w-node-c03092a7-ee19-4daa-0185-2b3c40e94a03-68ea2f47, #w-node-c6a79ccb-3e53-a288-b76d-0221e1fcca61-68ea2f47 {
  grid-area: span 2 / span 1 / span 2 / span 1;
  align-self: center;
  justify-self: center;
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}